---

#! /lkp/lkp/src/jobs/ltp-part4.yaml
suite: ltp
testcase: ltp
category: functional
need_memory: 4G
disk: 1HDD
fs: f2fs
ltp:
  test: fs_readonly-03
job_origin: ltp-part4.yaml

#! queue options
queue_cmdline_keys: []
queue: vip
testbox: lkp-hsw-d03
tbox_group: lkp-hsw-d03
branch: linux-next/master
commit: bc986b1d756482a5ec2d7d9625229d9b9df95ae1
kconfig: x86_64-rhel-9.4-ltp
job_file: "/lkp/jobs/scheduled/lkp-hsw-d03/ltp-1HDD-f2fs-fs_readonly-03-debian-13-x86_64-20250902.cgz-bc986b1d7564-20250925-761747-4yezja-1.yaml"
id: 420a4155e4bf1885bcc89a462ac7f1c753e49f31
queuer_version: "/lkp/xsang/.src-20250924-160519"

#! hosts/lkp-hsw-d03
model: Haswell
nr_node: 1
nr_cpu: 8
memory: 16G
nr_ssd_partitions: 1
nr_hdd_partitions: 4
hdd_partitions: "/dev/disk/by-id/ata-ST1000DM010-2EP102_W9APNA3R-part*"
ssd_partitions: "/dev/disk/by-id/ata-INTEL_SSDSC2BB480G6_BTWA6075012T480FGN-part1"
rootfs_partition: "/dev/disk/by-id/ata-INTEL_SSDSC2BB480G6_BTWA6075012T480FGN-part2"
brand: Intel(R) Core(TM) i7-4770 CPU @ 3.40GHz
ucode: '0x28'
need_kconfig_hw:
- PTP_1588_CLOCK: "y"
- E1000E: "y"
- SATA_AHCI
- DRM_I915

#! include/category/functional
kmsg:
heartbeat:
meminfo:

#! include/category/ALL
sanity-check:

#! include/disk/nr_hdd
need_kconfig:
- BLK_DEV_SD
- SCSI
- BLOCK: "y"
- SATA_AHCI
- SATA_AHCI_PLATFORM
- ATA
- PCI: "y"
- F2FS_FS
- BLK_DEV_LOOP
- CAN: m
- CAN_DEV: m
- CAN_RAW: m
- CAN_VCAN: m
- MINIX_FS: m
- EXPERT: "y"
- CHECKPOINT_RESTORE: "y"

#! include/fs/OTHERS

#! programs/ltp/include
initrds:
- linux_headers
rootfs: debian-13-x86_64-20250902.cgz
enqueue_time: 2025-09-25 14:27:09.156075029 +08:00
compiler: gcc-14
_rt: "/result/ltp/1HDD-f2fs-fs_readonly-03/lkp-hsw-d03/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-ltp/gcc-14/bc986b1d756482a5ec2d7d9625229d9b9df95ae1"
kernel: "/pkg/linux/x86_64-rhel-9.4-ltp/gcc-14/bc986b1d756482a5ec2d7d9625229d9b9df95ae1/vmlinuz-6.17.0-rc1-00015-gbc986b1d7564"
result_root: "/result/ltp/1HDD-f2fs-fs_readonly-03/lkp-hsw-d03/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-ltp/gcc-14/bc986b1d756482a5ec2d7d9625229d9b9df95ae1/0"

#! schedule options
user: lkp
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20250925-184621"
arch: x86_64
max_uptime: 36000
initrd: "/osimage/debian/debian-13-x86_64-20250902.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/ltp/1HDD-f2fs-fs_readonly-03/lkp-hsw-d03/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-ltp/gcc-14/bc986b1d756482a5ec2d7d9625229d9b9df95ae1/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-9.4-ltp/gcc-14/bc986b1d756482a5ec2d7d9625229d9b9df95ae1/vmlinuz-6.17.0-rc1-00015-gbc986b1d7564
- branch=linux-next/master
- job=/lkp/jobs/scheduled/lkp-hsw-d03/ltp-1HDD-f2fs-fs_readonly-03-debian-13-x86_64-20250902.cgz-bc986b1d7564-20250925-761747-4yezja-1.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-9.4-ltp
- commit=bc986b1d756482a5ec2d7d9625229d9b9df95ae1
- intremap=posted_msi
- max_uptime=36000
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-9.4-ltp/gcc-14/bc986b1d756482a5ec2d7d9625229d9b9df95ae1/modules.cgz"
linux_headers_initrd: "/pkg/linux/x86_64-rhel-9.4-ltp/gcc-14/bc986b1d756482a5ec2d7d9625229d9b9df95ae1/linux-headers.cgz"
bm_initrd: "/osimage/deps/debian-13-x86_64-20250902.cgz/lkp_20250902.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/run-ipconfig_20250919.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/fs_20250914.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/ltp_20250920.cgz,/osimage/pkg/debian-13-x86_64-20250902.cgz/ltp-x86_64-220f579cd-1_20250920.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/hw_20250902.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20250523.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: shz

#! /zdci/db/releases/20250925155855/lkp-src/include/site/shz
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-hsw-d03/ltp-1HDD-f2fs-fs_readonly-03-debian-13-x86_64-20250902.cgz-bc986b1d7564-20250925-761747-4yezja-1.cgz"
dequeue_time: 2025-09-26 00:24:49.047495449 +08:00
last_kernel: 4.20.0
job_state: running
